/*
	Reprogramed for steimpact.com @ July 2020
	Author	:	Melkon Urkumyan
	Website	:	www.steimpact.com
*/


/* body */  /*all site */
body {
	background: #000000; /* black */
	color:#555;
	/* font:0.8em Arial; */
}

img { 
   border:0; 
} 


/* header */  /*all site */
#header {
	height:60px;
	margin: center;
	width: auto;
	background-color: #000000; /* black */
	margin-top: 0px;
	margin-bottom: 0px;
}

/* navigation */  
#navigation {   /*all site */
	background-color: #000000; /*black*/
	width: 880px;
	height: 18px;
	list-style: none;
	padding: 10px;
	float: center;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom:1px solid; 
	border-bottom-color: gray; /*#787BF7;*/
	/* text-align:left; */	
	/* line-height: 2px; */	
	/* font color and size is under a: in style.css for link color */
}

#navigation td{   /*all site */
	background: #000000;  /*black background */
	text-decoration:none;
}

#navigation a {  /*all site */
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #787BF7; /* STE blue */
	text-decoration:none;
}

#navigation a:hover {   /*all site */
	color: white;  /* #E8E8E8; gray */
	text-decoration:none;
}

/* content */
#content{ /* all site */
	background-color: black; /*#ffffff;   white */
	width: 850px;
	min-height: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 16px;
	color: white;
	margin-left: auto;
	margin-right: auto;
}

.blueTopic { /*about.php */
	margin-left: 15px;
	margin-right: 15px;
	font-family: EasyLanguage, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #787BF7;
}

.subBlueTopic { /*about.php */
	margin-left: 15px;
	margin-right: 15px;
	font-family: EasyLanguage, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #787BF7;
}

.body {  /*all site */
	margin-left: 15px;
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: white; /* white */
}

.box { /*index.php */
	border: 2px solid #747CF8;
	padding: 20px;
	padding-left: 100px;
	width: 70%;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: white; 
}

.box2 { /*index.php */
	border: 2px solid #747CF8;
	padding: 15px;
	width: 50%;
	padding-left: 50px;
	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: white; 
}

.box3 { /*index.php */
	/* border: 2px solid #747CF8; */
	padding: 15px;
	width: 70%;
	padding-left: 50px;
	text-align: Center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: white; 
}

.list {  /*about.php */
	margin-left: 15px;
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 0px;
	font-weight: normal;
	font-variant: normal;
	color: white; /* white */
}

.clientsimage {  /*partners.php */
	margin-left: 15px;
}

ul   /*about.php */
{
list-style:outside url("../includes/images/bullet.jpg");
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #787BF7;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #787BF7;
}

.star { /* contact.php */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 3px;
	font-weight: normal;
	font-variant: normal;
	color: white; /* white */
}

/* footer */
#footer {   /*all site */
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white; /* white */
	border-top:1px solid; 
	border-top-color: #787BF7;
	height: 10px;
	margin: 0 auto;
	padding:0px;
	text-align:center;
	width: 900px;
}
